## fontmanager.app 0.1

=== debian/changelog ===
fontmanager.app (0.1-4build2) questing; urgency=medium

  * Rebuild against latest gnustep

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 08:34:46 -0400

fontmanager.app (0.1-4build1) plucky; urgency=medium

  * Rebuild against new multiarch framework.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Feb 2025 13:31:07 +0100

fontmanager.app (0.1-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Wed, 10 Jul 2024 20:08:17 +0000

fontmanager.app (0.1-3) unstable; urgency=medium

  * d/control:
    - Fix Maintainer address.
    - Added Rules-Requires-Root.
  * d/copyright:
    - set upstream contact.
    - update copyright year.
  * Bump debhelper version to 13, drop d/compat.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 18 Nov 2020 07:34:38 +0100

fontmanager.app (0.1-2) unstable; urgency=medium

  * Bump standards version to 4.4.1.
  * Bump debhelper version to 11.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Dec 2019 10:21:22 +0100

fontmanager.app (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #860878)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 20 Apr 2017 22:34:46 +0200
