=== debian/control ===
Source: fontmanager.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), libgnustep-gui-dev, gnustep-make
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/gnustep-team/fontmanager.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/fontmanager.app

Package: fontmanager.app
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gnustep:Depends}, gnustep-base-runtime
Description: Font manager for GNUstep
 This applications allows you to view installed fonts in the system.
